Tech Note 1248 Detail

Installing SPARKvue 1.4 overwrites files for newer firmware versions for interfaces and sensor data sheets with outdated versions of these files.

Affected Products:

PS-2400 SPARKvue Site License
PS-2401 SPARKvue Single User License
PS-2011 SPARKlink Air

Problem/Symptom:
Installing SPARKvue 1.4 overwrites files for newer firmware versions for interfaces and sensor data sheets with outdated versions of these files.

PASCO Solution:

When installing SPARKvue 1.4 onto a Windows computer, this will overwrite any newer versions of the firmware files that may already exist on the computer. This will mean that fixes for interfaces put in place after the release of SPARKvue 1.4 will not be available. After installing SPARKvue on a computer, please make sure to run the following file to make sure that your computer has access to the latest firmware and support files.

ftp://ftp.pasco.com/Support/Software/Utilities/PascoCommonFiles/V2.7.1/PascoCommonFiles.exe

Creation Date: 06/26/2014
Last Modified: 06/26/2014
Mod Summary: